<?php 
	include "../koneksi.php" ;
	$foto = $_FILES['foto']['name'];
	$file_tmp = $_FILES['foto']['tmp_name'] ;
	$user_id = $_POST['user_id'] ;
	move_uploaded_file($file_tmp, '../file/'.$foto) ;
	$query = "UPDATE user SET Paraf = '$foto' where User_ID='$user_id'";
	mysqli_query($koneksi, $query) 
	or die("SQL Error " .mysqli_error());
	header('Location:profile.php?id='.$user_id);
?>